* {
    padding: 0;
    margin: 0;
}

body {
    font-family: "Montserrat", sans-serif;
}

ol,
ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

a:hover {
    text-decoration: none;
}

/*#######################################*/

.morehotels {
    padding: 10px 0;
    width: 100%;
    background: #1B1464;
}

.Compareto {
    text-align: center;
}

.footfix {
  position: fixed;
  left: 0;
  right: 0;
  bottom: 0;
  display:none;
  background: #ff4800;
  text-align: center;
  padding: 10px 0;
  margin: 0;
  transition: all 0.6s ease-in-out;
  color: white;
  z-index: 9999;
}

.footfix h3{ font-size:20px; margin:0;}

.footfix a{ text-decoration:none; color:#fff; font-size:30px; font-weight:bold;}


.Compareto ul {
    list-style: none;
    padding: 0px;
    margin: 0px;
}

.Compareto ul li {
    display: inline-block;
    padding: 0 15px 0 15px;
    font-size: 14px;
    color: #fff;
}

.Compareto ul li a {}

.Compareto ul li a img {
    width: 100%;
}

.header_top {
    background: #1B1464;
    padding: 10px 0;
}

.call_set {
    font-size: 13px;
    color: #fff;
    font-weight: 400;
    line-height: 14px;
    text-align: center;
}

.callnow_mm {
    position: absolute;
    bottom: 0px;
    width: 99%;
    padding: 6px 2px;
    text-align: center;
    border-radius: 6px;
    display: none;
    left: 2px;
}

.callnow_mm a {
    color: #000;
    line-height: 19px;
    font-size: 20px;
    font-weight: 600;
    text-transform: uppercase;
    text-decoration: none;
}

.base {
    text-align: center;
    margin-bottom: 20px;
    display: flex;
    border-radius: 10px;
    width: 100%;
    float: left;
    cursor: pointer;
    background: #fff;
    padding: 12px 0;
    box-shadow: 0 0 2px #1B1464;
    border: solid 1px #1B1464;
}

.entered_lazyloaded {
    padding: 12px 0 0 0;
}

.sfont_wr {
    width: 40%;
    float: left;
    text-align: left;
}

.sfont_dates {
    text-align: left;
    margin: 0 0 5px 0;
    font-size: 13px;
    font-weight: 500;
}

.sfont_wr h4 {
    font-weight: 700;
    margin: 0px 0 0px 0;
    color: #1B1464;
    font-size: 19px;
}

.sfont_wr p {
    font-weight: 400;
    margin: 0px;
    color: #484848;
    font-size: 13px;
}

.loaded_mt_2 {
    width: 20%;
    float: left;
}

.ovr_price {}

.ovr_price h4 {
    font-size: 20px;
    color: #ED1C24;
    margin: 2px 0 7px 0;
    font-weight: 700;
}

.ovr_price a {
    border: 1px solid #ED1C24;
    transition: 0.4s;
    border-radius: 100%;
    padding: 0;
    text-decoration: none;
    color: #ED1C24;
    width: 26px;
    height: 26px;
    display: block;
    line-height: 24px;
    text-align: center;
    margin: 0 auto;
}

/** DESTINATION CSS CODE **/

.package_con {
    padding: 0;
    position: relative;
    width: 204px;
    float: left;
    margin: 0 15px 0 15px;
}

.item_dest {
    position: relative;
}

/* .item_dest:hover, .package_con img{ transform:scale(1.5);}  */

.package_con img {
    transition: 0.3s ease;
    border: none;
    border-radius: 50%;
    display: block;
    width: 100%;
    height: 204px;
}

.hot_deal {
    width: 100%;
    display: inline-block;
    pointer-events: none;
    padding: 10px 0px;
    text-align: left;
    position: relative;
}

.hot_deal strong {
    font-size: 12px;
    color: #0f0f0f;
    font-weight: 600;
    margin: 0 0 5px;
    line-height: 16px;
    display: block;
    text-transform: uppercase;
    text-align: center;
}

.hot_deal p {
    font-size: 18px !important;
    color: #2b2b2b;
    font-weight: 600 !important;
    margin: 0 0 0;
    line-height: 22px;
    text-align: center;
}

.hot_deal p span {
    margin: 0 0 0 10px;
    color: #ED1C24;
}

.slider_homes {
    position: relative;
}



.hgdft_head {
    text-align: center;
    padding: 50px 0 30px 0;
    position: relative;
}

.hgdft_head h1 {
    margin: 0 0 0 0;
    font-weight: 500;
    font-size: 18px;
    color: #000;
}

.hgdft_head h2 {
    font-size: 26px;
    color: #000;
    margin: 10px 0 0 0;
    font-weight: 700;
    text-transform: uppercase;
}

.hgdft_head h2 i {
    width: 55px;
    height: 55px;
    background: #ed1c24;
	color:#fff;
	font-size:15px;
    line-height: 56px;
    border-radius: 50%;
    margin: 0 5px 0 0;
}

.hgdft_head h2 a {
    color: #ed1c24;
}

.navbar {
    margin-bottom: 0;
    border-radius: 0;
    border: 0;
    padding: 6px 0 6px 0;
}

.navbar-nav>li>a {
    color: #272727;
    font-size: 13px;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 0;
}

.snow {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 2;
}

.nav>li>a:focus,
.nav>li>a:hover {
    text-decoration: none;
    background-color: transparent;
}

ul.navbar_st {
    margin: 0 0 0 2px;
}

.tollfree {
    margin-top: 3px;
    line-height: 20px;
    position: relative;
}

.tollfree:before {
    position: absolute;
    content: '';
    left: -60px;
    top: -8px;
    width: 1px;
    height: 52px;
    background: #ccc;
}

.tollfree a {
    color: #d71e23;
    font-size: 22px;
    font-weight: 700;
    text-decoration: none;
}

.tollfree a span {
    font-size: 11px;
    display: block;
    letter-spacing: 0;
    text-align: center;
    color: #222222;
    font-weight: 600;
    margin: 7px 0 3px 0;
    text-transform: uppercase;
    line-height: 14px;
}

.tollfree a i {
    color: #ed1a22;
}

.tollfree img {
    width: 40px !important;
    position: absolute;
    left: -45px;
    top: -2px;
}

.top_sec {
    /*background: #e2e2e2;*/
    background: #1B1464;
    padding: 6px 0;
}

.top_sec ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.top_sec ul li {
    float: left;
}

.top_sec ul li.rt_side {
    float: right;
}

.top_sec ul li a {
    color: #fff;
    letter-spacing: 0.5px;
    font-weight: 600;
}

.top_sec ul li a i {}

.icon_rt {
    color: yellow;
    margin: 0 0 0 5px;
}

img.logo {
    width: 120px;
    margin: -5px 0 0 0;
}


.slider_img {
    background-image: url(../images/banner14.html);
    position: relative;
    background-position: 100% 0;
    /*background-position: center center;*/
    background-repeat: no-repeat;
    background-size: cover;
}

.slider_img img {}

.pd50 {
    padding: 50px 0;
}

.hding_tt {
    font-size: 25px;
    font-weight: 600;
    padding-bottom: 0px;
    margin-bottom: 25px;
    text-align: center;
    color: #040404;
}

/* .hding_tt span {
    color: #0066a4;
    font-weight: 600;
} */

.about_picture {
    margin: 30px 0 5px 0;
}

.about_picture img {
    width: 100%;
}

.hding_tt22 {
    margin-bottom: 30px;
}

.hding_tt22 h3 {
    font-size: 24px;
    font-weight: 700;
    padding-bottom: 0px;
    margin-bottom: 5px;
    text-align: center;
    color: #000000;
}

.hding_tt22 p {
    font-size: 15px;
    margin: 0 0 0 0;
    text-align: center;
    font-weight: 500;
}

.dest_ct_bx {
    margin-bottom: 30px;
}

.img_bx {}

.img_bx img {}

.ctnt_dst {
    position: relative;
    border: 1px solid #ddd;
    border-top: 0;
    padding: 10px;
}

.ctnt_dst h4 {
    margin: 0;
    color: #000;
    font-weight: 700;
}

.ctnt_dst span i {
    color: #ed1a22;
    font-size: 10px;
    margin: 0 2px 0 0;
}

.ctnt_dst p {
    font-size: 14px;
    text-align: justify;
    line-height: 24px;
    color: #565656;
    margin: 0;
    height: 95px;
}

.ctnt_dst p a {
    color: #1B1464;
    font-weight: 600;
}

.price_st {
    position: absolute;
    top: -38px;
    left: -1px;
    background: #ed1a22;
    color: #fff;
    padding: 5px 15px;
    font-size: 20px;
    font-weight: 600;
    letter-spacing: 1px;
}

.price_st::before {
    background-color: inherit;
    content: "";
    height: 100%;
    position: absolute;
    right: -10px;
    top: 0;
    transform: skewX(20deg);
    width: 20px;
    z-index: 1;
}

.abt_home {
    /* background-image: url('../images/aboutbanner3.jpg');
background-position: 65% 0;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover; */
}

.about_sec {
    width: 100%;
    display: table;
    padding: 50px 20px 15px;
    position: relative;
}

/*.about_sec::before
{
	background-color: inherit;
    content: "";
    height: 100%;
    position: absolute;
    right: -64px;
    top: 0;
    transform: skewX(5deg);
    width: 88px;
}*/

.about_sec h4 {
    color: #2d2c2c;
    font-size: 25px;
    font-weight: 600;
    padding-bottom: 5px;
    margin-bottom: 20px;
}

.about_sec p {
    color: #000;
    line-height: 24px;
    font-size: 14px;
    text-align: left;
    font-weight: 500;
}

.fav_dst {
    position: relative;
    margin-bottom: 30px;
    background: #fff;
    padding: 0 0 10px 0;
    border-radius: 10px;
    /* box-shadow: 0 2px 3px rgba(0, 0, 0, 0.28); */
    border: 1px solid #ffe7e7;
}

.fav_dst img {
    border-radius: 4px;
    /*border: 1px solid #ddd;
    padding: 3px;*/
}

.fav_dst h4 {
    color: #ed1a22;
    font-size: 18px;
    border-radius: 2px;
    font-weight: 600;
    /*text-align: center;*/
    margin: 0;
    line-height: 16px;
    padding: 15px 6px 2px 6px;
}

.fav_dst h4 span {
    float: right;
}

.fav_dst h4 span a {
    background: #1B1464;
    color: #fff;
    padding: 5px 10px;
    font-size: 14px;
    border-radius: 4px;
}

.fav_dst p {
    margin: 0;
    padding: 0 6px;
}

.fav_dst p i {
    font-size: 12px;
    color: #1B1464;
    margin: 0;
}

.phone_nm {
    background: #1B1464;
    text-align: center;
    padding: 6px 0;
    color: #fff;
    font-weight: 500;
    font-size: 18px;
    letter-spacing: 0;
}

.phone_nm a {
    color: #fff707;
}

.fare_bx {
    width: 100%;
    display: table;
    background: #00000085;
    text-align: center;
    padding: 3px 0;
    border-left: 3px solid #ffe003;
    margin: 40px 0 25px 0;
}

p.nmtt {
    margin: 0;
    font-size: 18px;
    font-weight: 600;
    color: #fff;
}

p.datett {
    margin: 0;
    font-size: 14px;
    color: #ddd;
    font-weight: 600;
}

p.price22 {
    font-size: 20px;
    margin: 0;
    font-weight: 600;
    color: #ffe003;
    letter-spacing: 1px;
}

.footer {
    padding: 30px 0 20px;
    background-position: 18% 43%;
    background-repeat: no-repeat;
    background-size: cover;
    background: #d71e23;
}

.ftr_bx {}

.ftr_bx h4 {
    color: #fff;
    letter-spacing: 0;
    font-size: 16px;
    font-weight: 600;
    margin: 0 0 12px 0;
    text-transform: uppercase;
}

/*.ftr_bx h4::before
{
	content: "";
	width: 75px;
    height: 2px;
    background: #ed1a22;
    position: absolute;
    bottom: -12px;
}
.ftr_bx h4::after
{
	content: "";
	width: 25px;
    height: 4px;
    background: #fff;
    position: absolute;
    bottom: -13px;
    left: 5px;
}*/

.ftr_bx ul li {
    padding: 6px 0;
   display: inline-block;
    margin-right: 31px;
}

ul.dsnp-uladm li {
   display: inline-block;
    margin-right: 31px;
}

.ftr_bx {
    width: 100%;
    float: left;
    margin-bottom: 15px;
}


.ftr_bx ul li a {
    color: #fff;
    font-size: 15px;
    font-weight: 400;
}

.ftr_bx ul li a i {
    color: #ffffff;
    margin-right: 5px;
    text-align: center;
    font-size: 11px;
}

.ftr_bx p {
    color: #fff;
    margin: 0;
    line-height: 24px;
    font-size: 15px;
    text-align: justify;
}

.footer_btm {
    text-align: center;
    background: #000;
    padding: 15px 0;
    color: #fff;
    letter-spacing: 0;
    font-size: 13px;
        border-top: 1px solid #fff;
}

.about_sec2 h4 {
    color: #000;
    font-size: 25px;
    font-weight: 600;
    border-bottom: 1px dashed #ddd;
    padding-bottom: 5px;
    margin-bottom: 20px;
}

.about_sec2 p {
    color: #000;
    line-height: 24px;
    text-align: justify;
}

.about_sec2 ul li {
    color: #000;
    line-height: 24px;
}

.about_sec2 ul li i {
    color: #ed1a22;
    margin-right: 3px;
}

.pagebanner {
    position: relative;
}

.pagebanner h1 {
    position: absolute;
    text-align: center;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    margin: 0;
    color: #fff;
}

.enq_frm {
    width: 100%;
    display: table;
    background: #eee;
    padding: 10px;
    border: 1px solid #ddd;
}

.enq_frm form {}

.enq_frm h3 {
    text-align: center;
    font-weight: 600;
    margin-bottom: 25px;
}

.enq_frm input {
    width: 100%;
    border: 1px solid #ddd;
    height: 40px;
    padding: 0 10px;
    margin-bottom: 10px;
}

.enq_frm textarea {
    width: 100%;
    border: 1px solid #ddd;
    height: 125px;
    padding: 10px 10px;
    margin-bottom: 10px;
}

.enq_frm button {
    width: 100%;
    border: 1px solid #ed1a22;
    background: #ed1a22;
    height: 40px;
    color: #fff;
    font-weight: 600;
    font-size: 20px;
}

.map {
    width: 100%;
    display: table;
    background: #d6d6d6;
    padding: 3px;
}

.about_sec2 h5 {
    font-weight: 600;
}

.slider_img2 {
    background-image: url(../images/banner.jpg);
    position: relative;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 20px 0;
}

.slider_img3 {
    background-image: url(../images/banner03.html);
    position: relative;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 20px 0;
}

.slider_img4 {
    background-image: url(../images/banner02.html);
    position: relative;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 20px 0;
}

.slider_img5 {
    background-image: url(../images/banner04.html);
    position: relative;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 20px 0;
}

.slider_img6 {
    background-image: url(../images/delhi.html);
    position: relative;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 20px 0;
}

.slider_img7 {
    background-image: url(../images/mumbai.html);
    position: relative;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 20px 0;
}

.slider_img8 {
    background-image: url(../images/chennai.html);
    position: relative;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 20px 0;
}

.slider_img9 {
    background-image: url(../images/goa.html);
    position: relative;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 20px 0;
}

.slider_img11 {
    background-image: url(../images/kathmandu.html);
    position: relative;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 20px 0;
}

.slider_img12 {
    background-image: url(../images/colombo.html);
    position: relative;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 20px 0;
}

.slider_img13 {
    background-image: url(../images/banglore.html);
    position: relative;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 20px 0;
}

.slider_img14 {
    background-image: url(../images/kochi.html);
    position: relative;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 20px 0;
}

ul.dropdown-menu li {
    padding: 5px 0;
    border-bottom: 1px solid #ddd;
}

.footer_top {
    background: #fff;
    padding: 15px 0;
}

.last_end {
    text-align: end;
}

.loaded_mt_2 img {
    margin: 8px 0 0 0;
}

.ftr_popular {
    border-top: 2px solid #4b4b4b;
    margin: 25px 0 0px 0;
    padding: 15px 0 15px 0;
    border-bottom: 2px solid #4b4b4b;
}

.ftr_popular h4 {
    font-size: 16px;
    color: #fff;
    margin: 0px;
    display: inline-block;
}

.ftr_popular ul {
    list-style: none;
    padding: 0;
    margin: 0;
    display: inline-block;
}

.ftr_popular ul li {
    padding: 0px 2px;
    display: inline-block;
}

.ftr_popular ul li a {
    color: #fff;
    font-size: 12px;
    text-decoration: none;
    line-height: 22px;
}

.footer_top h4 {
    margin: 5px 0;
    font-weight: 600;
    color: #fff;
}

.footer_top p {
    margin: 0;
    color: #fff;
    letter-spacing: 0.5px;
}

.news_ltr {
    padding: 15px 10px 10px 10px;
    height: 160px;
}

.hdgfrt_gh {
    box-shadow: 1px 1px 9px 0px rgba(0 0 0 /20%);
    border-radius: 10px;
    overflow: hidden;
}

.news_ltr h4 {
    color: #1B1464;
    font-weight: 700;
    text-align: center;
    margin-bottom: 10px;
    line-height: 25px;
    font-size: 20px;
}

.news_ltr p {
    display: block;
    font-size: 14px;
    color: #171717;
    font-weight: normal;
    letter-spacing: 0;
    padding: 0 25px 0 25px;
    text-align: center;
    margin: 0 0 12px 0;
}

.news_ltr form {
    position: relative;
}

.news_ltr form input {
    border: solid 1px #ddd;
    width: 100%;
    border-radius: 10px;
    color: #000;
    font-size: 13px;
    height: 46px;
    padding: 0 10px 0 10px;
}

.news_ltr form button {
    float: right;
    width: 20%;
    height: 42px;
    line-height: 42px;
    background: #ED1C24;
    font-size: 15px;
    color: #fff;
    font-weight: 600;
    border: 0;
    position: absolute;
    right: 2px;
    top: 2px;
    border-radius: 10px;
    text-transform: uppercase;
}

.icon_St {
    text-align: center;
    margin: 4px 0;
    background: #fff;
}

.icon_St ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.icon_St ul li {
    display: inline-block;
    margin: 0px 5px;
    border: 1px solid #efefef;
}

.icon_St ul li img {
    width: 50px;
}

.sec_why {
    margin: 20px 0 0 0;
}

.why_us {
    width: 100%;
    display: table;
    text-align: center;
    padding: 15px;
	min-height:237px;
    border-radius: 15px;
	background:#f1f1f1;
}

.lst_line {
    border-right: 1px dashed #ddd;
}

.why_us i {
    font-size: 35px;
    color: #999;
}

.why_us .tt_nm {
    font-size: 17px;
    font-weight: 700;
    color: #d71e23;
    margin: 5px 0 5px 0;
}

.why_us p {
    margin: 0;
    color: #000;
    font-weight: 500;
    font-size: 13px;
    text-align:center;
}

.why_us img {
    width: 55px;
    margin: 0px 0px 0 0;
}

.mgboth {
    padding: 0;
}

.ctnt_dst .btn_book {
    width: 100%;
    text-align: center;
    display: block;
    background: #1B1464;
    color: #fff;
    font-weight: 900;
    padding: 6px 0;
    margin-top: 15px;
}

.dest_sec {
    padding: 50px 0;
    background: #f8f8f8;
}

.fare_dls {
    width: 100%;
    display: table;
    background: #ffffff;
    padding: 5px 10px;
    border: 1px dashed #ffc3d0;
    margin-bottom: 10px;
}

.dest_org {
    width: 100%;
    display: table;
    text-align: center;
}

.dest_org strong {
    font-size: 18px;
    color: #1B1464;
    font-weight: 600;
    float: left;
}

.dest_org img {}

.dest_org span {
    float: right;
    font-size: 18px;
    color: #1B1464;
    font-weight: 600;
}

.fare_dls p {
    margin: 0;
    font-weight: 600;
}

.fare_dls h4 {
    font-size: 14px;
    float: left;
    margin-bottom: 0;
}

.fare_dls h4 span {
    display: block;
    font-size: 20px;
    font-weight: bold;
    color: #1B1464;
}

.fare_dls h5 {
    float: right;
    display: table;
    margin: 16px 0 0 0;
}

.fare_dls h5 i {
    font-size: 20px;
    color: #fff;
    background: #ed1a22;
    border: solid 1px #ed1a22;
    width: 30px;
    height: 30px;
    text-align: center;
    line-height: 28px;
    border-radius: 50%;
}

.mgst {
    padding: 0 5px;
}

.bx_ft {
    width: 60%;
    display: table;
    background: #1B1464;
    padding: 10px 40px;
    margin-top: 40px;
    margin-bottom: 20px;
}

.bx_ft h1 {
    color: #fff;
    font-size: 35px;
    line-height: 40px;
}

.bx_ft span {
    font-size: 50px;
    color: white;
}

.msg_email {
    width: 100%;
    display: table;
    background: #ed1a22;
    padding: 8px;
}

.msg_email p {
    font-size: 16px;
    color: #fff;
    font-weight: 600;
    letter-spacing: 0.5px;
    margin: 0;
}

.msg_email input {
    width: 75%;
    border: 0;
    height: 36px;
    float: left;
    padding: 0 10px;
}

.msg_email button {
    width: 25%;
    background: #1B1464;
    border: 0;
    height: 36px;
    color: #fff;
    font-weight: 600;
    letter-spacing: 0.5px;
}

.fare_dls a {
    display: block;
}

.mg_dst {
    padding: 5px;
}

.label_nm {
    display: none;
}

.box {
    position: relative;
    overflow: hidden;
}

/*.box:before
{
    content: '';
    width: 100%;
    height: 100%;
    background: #00000078;
    position: absolute;
    opacity: 0
}
.box:hover .box:before{opacity: 1;}*/

.txt_ctnt {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 95%;
    height: 95%;
    border: 1px dashed #ffffff;
    opacity: 0;
    transition: all 0.5s;
    background: #000000a6;
}

.txt_ctnt p {
    color: #fff;
    padding: 25px 15px;
    font-size: 14px;
    line-height: 26px;
    z-index: 9;
}

.box:hover .txt_ctnt {
    opacity: 1;
}

.box img {
    width: 100%;
    height: auto;
    transition: all 0.3s ease;
}

.box:hover img {
    transform: scale(1.4);
    /*filter: grayscale(80%);*/
}

.box .box-content {
    color: #fff;
    background: #ed1a22;
    /*background: linear-gradient(rgba(0, 102, 164, 0.56),rgba(204, 22, 63, 0.56));*/
    /*width: 60%;*/
    padding: 8px 50px 0 10px;
    opacity: 1;
    /*transform: translateY(-50%);*/
    position: absolute;
    top: 50%;
    /*left: -100%;*/
    z-index: 1;
    clip-path: polygon(0 0, 80% 0%, 100% 100%, 0% 100%);
    transition: all 0.3s ease;
}

.box:hover .box-content {
    opacity: 0;
    left: 0;
}

.box .title {
    font-size: 20px;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    margin: 0 0 3px;
}

.box .post {
    font-size: 14px;
    text-transform: capitalize;
    margin: 0 0 10px;
    display: block;
}

.box .icon {
    padding: 0;
    margin: 0;
    list-style: none;
}

.box .icon li {
    margin: 0 5px;
    display: inline-block;
}

.box .icon li a {
    color: #fff;
    background: transparent;
    font-size: 14px;
    text-align: center;
    line-height: 27px;
    height: 30px;
    width: 30px;
    border: 1px solid #fff;
    border-radius: 50%;
    display: block;
    position: relative;
    transition: all 0.3s ease;
}

.box .icon li a:hover {
    color: #fff;
    box-shadow: 0 0 10px #000;
}

@media only screen and (max-width:990px) {
    .box {
        margin: 0 0 0px;
    }
}

.tollfree img {
    width: 25px;
}

@media (min-width:320px) and (max-width:479px) {
    .navbar-toggle {
        background-color: #ed1a22;
    }
    .navbar-toggle .icon-bar {
        background-color: #fff;
    }

    .bg_clrddd {
        padding: 30px 0 !important;
    }
    input.ipt1 {
        height: 50px !important;
    }
    .fm_ln1 button {
        height: 40px !important;
        padding: 0 !important;
    }
    /*.panel-body{background-color: transparent !important;}*/
    .roud_icons {
        display: none;
    }
    .flight_type label {
        font-size: 12px;
    }
    .checkmark {
        top: 0;
    }
    .checkbox-inline+.checkbox-inline,
    .radio-inline+.radio-inline {
        margin-left: 0;
    }
    .news_ltr input {
        width: 75%;
    }
    .news_ltr button {
        width: 25%;
        font-size: 16px;
    }
    .fav_dst {
        margin-bottom: 10px;
    }
    .pagebanner img {
        height: 150px;
    }
    .pagebanner h1 {
        font-size: 25px;
    }
    .bx_ft {
        width: 100%;
    }
    .msg_email input {
        width: 65%;
    }
    .msg_email button {
        width: 35%;
    }
    .news_ltr {
        padding: 15px 10px 10px 10px;
        height: auto;
    }
    .news_ltr form button {
        width: 30%;
    }
    .top_sec {
        text-align: center;
    }
    .top_sec ul li {
        float: none;
        text-align: center;
    }
    .top_sec ul li.rt_side {
        display: none;
    }
    .label_nm {
        left: 40px !important;
        top: 0px !important;
    }
    .hgdft_head {
        padding: 20px 0 10px 0;
        position: relative;
    }

    .why_us {
        margin-bottom: 10px;
    }
    .package_con {
        margin-bottom: 10px;
        width: 157px;
    }
    .package_con img {
        height: 157px;
    }
    .hgdft_head h1 {
        font-weight: 600;
        font-size: 26px;
    }
    .slider_homes {
        position: relative;
        height: auto !important;
        padding: 0 0 20px 0;
    }
    .callnow_mm {
        display: block;
    }
    .morehotels {
        display: none;
    }
    .base {
        display: block;
    }
    .entered_lazyloaded {
        display: none;
    }
    .ftr_bx h4 {
        margin: 15px 0 12px 0;
    }
}

@media (min-width:480px) and (max-width:767px) {
    .navbar-toggle {
        background-color: #ed1a22;
    }
    .navbar-toggle .icon-bar {
        background-color: #fff;
    }
    img.logo {
        width: 190px;
        margin: -10px 0 0 0;
    }
    .bg_clrddd {
        padding: 30px 0 !important;
    }
    input.ipt1 {
        height: 50px !important;
    }
    .fm_ln1 button {
        height: 40px !important;
        padding: 0 !important;
    }
    /*.panel-body{background-color: transparent !important;}*/
    .roud_icons {
        display: none;
    }
    .flight_type label {
        font-size: 12px;
    }
    .checkmark {
        top: 0;
    }
    .checkbox-inline+.checkbox-inline,
    .radio-inline+.radio-inline {
        margin-left: 0;
    }
    .news_ltr input {
        width: 75%;
    }
    .news_ltr button {
        width: 25%;
        font-size: 16px;
    }
    .fav_dst {
        margin-bottom: 10px;
    }
    .pagebanner img {
        height: 150px;
    }
    .pagebanner h1 {
        font-size: 25px;
    }
    .bx_ft {
        width: 100%;
    }
    .msg_email input {
        width: 65%;
    }
    .msg_email button {
        width: 35%;
    }
    .news_ltr {
        padding: 15px 10px 10px 10px;
        height: auto;
    }
    .news_ltr form button {
        width: 30%;
    }
    .top_sec {
        text-align: center;
    }
    .top_sec ul li {
        float: none;
        text-align: center;
    }
    .top_sec ul li.rt_side {
        display: none;
    }
    .label_nm {
        left: 40px !important;
        top: 0px !important;
    }
    .hgdft_head {
        padding: 20px 0 10px 0;
        position: relative;
    }
    .hgdft_head h2 {
        display: none;
    }
    .why_us {
        margin-bottom: 10px;
    }
    .package_con {
        margin-bottom: 10px;
        width: 157px;
    }
    .package_con img {
        height: 157px;
    }
    .hgdft_head h1 {
        font-weight: 600;
        font-size: 26px;
    }
    .slider_homes {
        position: relative;
        height: auto !important;
        padding: 0 0 20px 0;
    }
    .callnow_mm {
        display: block;
    }
    .morehotels {
        display: none;
    }
    .base {
        display: block;
    }
    .entered_lazyloaded {
        display: none;
    }
    .ftr_bx h4 {
        margin: 15px 0 12px 0;
    }
}




body {
    padding: 0px;
    margin: 0px;
	overflow-x:hidden !important;}

.prsave {
    margin: 7px 18px 0 0px;
    color: #fff;
    display: inline-block;
    float: right;
    font-size: 14px;
    padding: 4px 15px;
    line-height: 14px;
}

.prsave span {
    color: #ff565c;
    font-weight: 600;
}

.prsave strong {
    background: #ffbf00;
    font-weight: 400;
    font-size: 13px;
    color: #333;
    padding: 2px 6px;
    line-height: 13px;
    border-radius: 2px;
    margin: 0 8px 0 0;
}

.bg_clrddd1 {}

.head_hotal {
    font-size: 20px;
    color: #fff;
    margin: 0px;
    font-weight: 500;
    padding: 0 0 15px 0;
    text-transform: capitalize;
}

.span_pseudo,
.chiller_cb span:before,
.chiller_cb span:after {
    content: "";
    display: inline-block;
    background: #fff;
    width: 0;
    height: 0.2rem;
    position: absolute;
    transform-origin: 0% 0%;
}

.chiller_cb {
    position: relative;
    height: 2rem;
    display: flex;
    align-items: center;
    margin-top: 10px;
}

.chiller_cb input {
    display: none;
}

.chiller_cb input:checked~span {
    background: #ffbf00;
    border-color: #ffbf00;
}

.chiller_cb input:checked~span:before {
    width: 1rem;
    height: 0.15rem;
    transition: width 0.1s;
    transition-delay: 0.3s;
}

.chiller_cb input:checked~span:after {
    width: 0.4rem;
    height: 0.15rem;
    transition: width 0.1s;
    transition-delay: 0.2s;
}

.chiller_cb input:disabled~span {
    background: #ececec;
    border-color: #dcdcdc;
}

.chiller_cb input:disabled~label {
    color: #dcdcdc;
}

.chiller_cb input:disabled~label:hover {
    cursor: default;
}

.chiller_cb label {
    padding-left: 2rem;
    position: relative;
    z-index: 2;
    cursor: pointer;
    margin-bottom: 0;
    color: #333;
    font-weight: 500;
}

.chiller_cb span {
    display: inline-block;
    width: 1.2rem;
    height: 1.2rem;
    border: 1px solid #d71e23;
    position: absolute;
    left: 0;
    transition: all 0.2s;
    z-index: 1;
    box-sizing: content-box;
}

.chiller_cb span:before {
    transform: rotate(-55deg);
    top: 1rem;
    left: 0.37rem;
}

.chiller_cb span:after {
    transform: rotate(35deg);
    bottom: 0.35rem;
    left: 0.2rem;
}

.panel {
    background-color: transparent !important;
}

.panel-default {
    border-color: transparent !important;
}

.panel.with-nav-tabs .panel-heading {
    padding: 0px 5px 0 0px;
    background: transparent;
}

.nav-tabs>li>a {
    border-radius: 0px !important
}

.panel-default>.panel-heading {
    border-color: transparent !important
}

.panel.with-nav-tabs.panel-default {}

.panel-body {
    padding: 0;
}

.panel.with-nav-tabs .nav-tabs {
    border-bottom: none;
}

.panel.with-nav-tabs .nav-justified {
    margin-bottom: -1px;
}

.with-nav-tabs.panel-default .nav-tabs>li {
    display: block;
}

.with-nav-tabs.panel-default .nav-tabs>li>a {
    display: block;
    padding: 10px 0px 8px 0 !important;
    font-size: 17px;
    font-weight: 500;
    border-bottom: solid 2px #d71e23 !important;
    margin: 0 0 8px 0;
}

/********************************************************************/

/*** PANEL DEFAULT ***/

.with-nav-tabs.panel-default .nav-tabs>li>a,
.with-nav-tabs.panel-default .nav-tabs>li>a:hover,
.with-nav-tabs.panel-default .nav-tabs>li>a:focus {
    color: #fff;
}

.with-nav-tabs.panel-default .nav-tabs>.open>a,
.with-nav-tabs.panel-default .nav-tabs>.open>a:hover,
.with-nav-tabs.panel-default .nav-tabs>.open>a:focus,
.with-nav-tabs.panel-default .nav-tabs>li>a:hover,
.with-nav-tabs.panel-default .nav-tabs>li>a:focus {
    color: #fff;
    background: #F8A501;
    border-color: transparent;
}

.with-nav-tabs.panel-default .nav-tabs>li.active>a,
.with-nav-tabs.panel-default .nav-tabs>li.active>a:hover,
.with-nav-tabs.panel-default .nav-tabs>li.active>a:focus {
    color: #333;
    background: #fff;
    border-color: #fff;
    border-bottom-color: transparent;
}

.with-nav-tabs.panel-default .nav-tabs>li.dropdown .dropdown-menu {
    background-color: #f5f5f5;
    border-color: #ddd;
}

.with-nav-tabs.panel-default .nav-tabs>li.dropdown .dropdown-menu>li>a {
    color: #777;
}

.with-nav-tabs.panel-default .nav-tabs>li.dropdown .dropdown-menu>li>a:hover,
.with-nav-tabs.panel-default .nav-tabs>li.dropdown .dropdown-menu>li>a:focus {
    background-color: #ddd;
}

.with-nav-tabs.panel-default .nav-tabs>li.dropdown .dropdown-menu>.active>a,
.with-nav-tabs.panel-default .nav-tabs>li.dropdown .dropdown-menu>.active>a:hover,
.with-nav-tabs.panel-default .nav-tabs>li.dropdown .dropdown-menu>.active>a:focus {
    color: #fff;
    background-color: #555;
}

.form_bx {
    background:rgba(0,0,0,.7);
    padding: 20px 10px 20px;
    border-radius: 0px 10px 10px 10px;
    width: 100%;
    float: left;
}

.form_bx h2 {
    color: #5d5d5d;
    font-size: 24px;
    margin: 5px 0 15px 10px;
    text-transform: uppercase;
    font-weight: 600;
    font-family: 'Roboto', sans-serif;
}

.form_bx ul {}

.form_bx ul li {
    float: left;
}

.form_bx ul li span {
    color: #5d5d5d;
}

.flight_type {
    margin: 0 0 0 0px;
    display: flex;
}

.flight_type ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.flight_type ul li {}

.ffrms_ppd {
    padding-left: 5px !important;
    padding-right: 5px !important;
    position: relative;
}

.rsts.ffrms_ppd {
    width: 20%;
    float: left;
}

.detyr_dy {
    width: 15%;float: left;
}

.all_pmssngr {
    width: 23%;float: left;
}

.Dprd_sde {
    width: 7%;float: left;
}

.form-group.ddtpst {
    margin: 10px 0 0 0 !important;
}

.row_types {
    margin: 15px 0 0 0;
}

.pplne_hh {
    position: relative;
}

.sm_lbs {
    font-size: 14px;
    color: #fff;
    margin: 0px 0 7px 0;
}

input.ipt1 {
    background: #fff;
    color: #000000;
    font-size: 16px;
    font-weight: 700;
    text-transform: capitalize;
    height: 54px;
    border-radius: 6px;
    padding: 24px 10px 8px 29px;
    border: solid 1px #c8c8c8;
}

ul.nav.nav-tabs li a i {
    font-size: 18px;
    transform: rotate(45deg);
    margin: 0px 7px 0 0;
    position: relative;
    top: 1px;
}

.frm_llbs {
    position: absolute;
    top: 23px;
    left: 5px;
    margin: 0;
}

.res_hh {
    font-size: 11px;
    font-weight: 500;
    text-transform: uppercase;
    color: #000;
    z-index: 1;
    margin: 0 0px 0px 0;
    position: absolute;
    top: 10px;
    left: 35px;
    line-height: 14px;
}

.rounded_iimg {
    position: relative;
}

.frm_llbs img {
    width: 20px;
}

.tik_round {
    text-align: center;
    position: absolute;
    left: 19.4%;
    z-index: 1;
    top: 53px;
}

.tik_round img {
    border: solid 1px #95989a;
    border-radius: 22px;
    padding: 5px;
    width: 28px;
    background: #fff;
}

select.ipt1 {
    background: transparent;
    color: #000000;
    font-size: 16px;
    font-weight: 600;
    text-transform: capitalize;
    height: 45px;
    border-radius: 0;
    padding: 20px 10px 0px 14px;
    border: transparent;
}

.inputSet3 {
    margin: 9px 0 0 0;
}

.inputSet3 label span {
    color: #333;
    font-size: 13px;
    margin: 0px 0 0 0;
}

.easy_srch {
    font-size: 16px;
    color: #131313;
    margin: 0px 0 0px 0;
    font-weight: 600;
    background: #ffffff;
    padding: 9px 22px 9px 22px;
    border-radius: 6px 6px 0px 0;
    display: inline-block;
}

.form-control:focus {
    border-color: #1e5c63d9;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%), 0 0 8px rgb(102 175 233 / 60%);
    box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%), 0 0 8px rgb(102 175 233 / 60%);
}

select.ipt1_hotel {
    background: #fff;
    color: #5d5d5d;
    border: solid 1px #ccc;
    font-size: 14px;
    padding: 8px 10px 8px 10px;
    font-weight: 500;
    text-transform: capitalize;
    height: 50px;
    border-radius: 0;
    font-weight: 600;
}

select.ipt1 option {
    background: #fff;
}

.form-group label {
    color: #d71e23;
    font-weight: 600;
    font-size: 16px;
}

.form-group p {
    color: #a5a5a5;
    border-bottom: 2px solid #a5a5a5;
    padding-bottom: 5px;
    font-weight: 500;
}

select,
input.ipt1::-webkit-input-placeholder {
    color: #5a6872 !important;
    font-weight: 600;
    font-size: 14px;
    text-transform: uppercase;
}

select,
input.ipt1:-moz-placeholder {
    /* Firefox 18- */
    color: #5a6872 !important;
    font-weight: 600;
    font-size: 16px;
}

select,
input.ipt1::-moz-placeholder {
    /* Firefox 19+ */
    color: #5d5d5d !important;
    font-weight: 400;
    font-size: 14px;
}

select,
input.ipt1:-ms-input-placeholder {
    color: #5d5d5d !important;
    font-weight: 400;
    font-size: 14px;
}

select.ipt1_hotel:-moz-placeholder {
    color: #5d5d5d !important;
    font-weight: 400;
    font-size: 14px;
}

.closed_icon {
    position: absolute;
    top: 16px;
    right: 3px;
    width: 20px;
    height: 20px;
    border-radius: 20px;
    background: #E8381B;
    text-align: center;
    cursor: pointer;
}

.closed_icon i {
    line-height: 20px;
    color: #fff;
    font-size: 15px;
}

.flight_type_tgfsr .form-group.form-check {
    display: inline-block;
    margin: 0 20px 0 0;
}

.flight_type_tgfsr label {
    font-size: 14px;
    color: #fff;
    font-weight: 400;
    display: inline-block;
}

.form-control {
    box-shadow: none !important;
}

.ddstr {
    margin-top: 10px;
}

.ddstr_ps {
    margin-top: 30px;
}

.form-control:focus {
    box-shadow: 0 0 0 #5d5d5d !important;
}

.fm_ln1 {
    position: relative;
    margin: 0 0 0 0;
    padding: 0;
    width: 100%;
    float: left;
}

.change_city img {
    position: absolute;
    top: 18%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 44px;
    padding: 2px;
}

.change_date img {
    position: absolute;
    bottom: 100px;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 28px;
    padding: 2px;
}

.fm_ln1 .form-group {
    margin: 0 0px 10px 0;
    position: relative;
}

.form-group.dst_date {
    position: relative;
}

.form-group.dst_date p {
    font-size: 13px;
    color: #777;
    margin: 0px;
    border: none;
    position: absolute;
    bottom: 6px;
    width: 100%;
    left: 15px;
    padding: 0;
    font-weight: 400;
    height: 16px;
    line-height: 16px;
    overflow: hidden;
    display: none;
}

.fm_ln1 button {
    width: 100%;
    color: #fff;
    border: 0;
    padding: 7px 0;
    font-size: 22px;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    font-weight: 600;
    border-radius: 6px;
    background: #d71e23;
    margin: 0 0 0 1px;
    cursor: pointer;
    height: 48px;
}

.flight_type label {
    color: #272727;
    background: transparent;
    width: auto;
    height: auto;
    border-radius: 18px;
    letter-spacing: 0;
    font-weight: 500;
    margin: 0px 15px 12px 0;
    font-size: 14px;
    padding: 6px 8px 5px 30px;
    text-align: left;
    float: left;
    line-height: 14px;
}

.flight_type input[type=radio] {}

.bg_clrddd {}

/* Custom Radio Button Start*/

.radiotextsty {
    color: #A5A4BF;
    font-size: 18px;
}

.customradio {
    display: block;
    position: relative;
    padding-left: 30px;
    margin-bottom: 0px;
    cursor: pointer;
    font-size: 18px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

/* Hide the browser's default radio button */

.customradio input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
}

/* Create a custom radio button */

.checkmark {
    position: absolute;
    top: 3px;
    left: 8px;
    height: 18px;
    width: 18px;
    background-color: transparent !important;
    border-radius: 50%;
    border: 1px solid #d71e23 !important;

}

/* On mouse-over, add a grey background color */

.customradio:hover input~.checkmark {
    background-color: transparent;
}

/* When the radio button is checked, add a blue background */

.customradio input:checked~.checkmark {
    background-color: white;
    border: 1px solid #5d5d5d;
}

/* Create the indicator (the dot/circle - hidden when not checked) */

.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the indicator (dot/circle) when checked */

.customradio input:checked~.checkmark:after {
    display: block;
}

/* Style the indicator (dot/circle) */

.customradio .checkmark:after {
    top: 3px;
    left: 3px;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background: #d71e23;
}

.gapres_dd {
    padding-left: 10px !important;
    padding-right: 10px !important;
}

.form-control[disabled],
.form-control[readonly],
fieldset[disabled] .form-control {
    cursor: not-allowed;
    background-color: transparent;
    opacity: 1;
}

/* Custom Radio Button End*/

.bncfr_ccrty {
    padding: 10px 10px;
    border-top: solid 1px #ddd;
    margin: 10px 0 10px 0;
    display: table;
    width: 100%;
    border-bottom: solid 1px #ddd;
    background: #edf2fa;
}

select.Nhgsdrt {
    font-size: 14px;
    color: #333;
    margin: 0 0 0 0;
    padding: 4px 0 4px 6px;
    height: 30px;
    border: solid 1px #e6e6e6;
}

.main_fm {
    position: relative;
}

input.add_num {
    padding: 0;
    height: 26px;
    border: none;
    background: #ffffff;
    border-top: solid 1px #d1d1d1;
    border-bottom: solid 1px #d1d1d1;
}

a.add_btn,
a.mns_btn {
    color: #242424 !important;
    background: transparent;
    padding: 2px 10px;
    border: solid 1px #d1d1d1;
    border-radius: 0;
}

a.add_btn:hover,
a.mns_btn:hover {
    color: #5d5d5d;
    text-decoration: none;
}

/*a.mns_btn{color: #5d5d5d;background: #ff7742;padding: 3px 12px;}*/

.pass_bx label {
    font-size: 12px;
    font-weight: 500;
    color: #000;
    line-height: 14px;
    margin: 0 0 0 0;
}

.pass_bx label small {
    display: block;
}

.pass_bx {
    margin: 12px 6px 0px 6px;
}

.btn_dn {
    margin: 4px 0px 0 0;
}

.btn_dn button {
    background: #0a3788;
    width: 100%;
    color: #ffffff !important;
    text-transform: uppercase;
    padding: 5px 10px;
    border-radius: 4px;
    letter-spacing: 1px;
    font-size: 13px;
    margin: 0 0 0px 0;
    height: 36px;
}

.psg_dls {
    width: 230px;
    display: table;
    background: #ffffff;
    padding: 2px 0 10px;
    position: absolute;
    top: 50px;
    left: 0px;
    z-index: 9;
    border-top: solid 3px #d71e23;
    box-shadow: 0 4px 6px 0 rgb(0 0 0 / 30%);
}

#radioBtn .notActive {
    color: #d71e23;
    background-color: #5d5d5d;
}

@media (min-width:320px) and (max-width:479px) {
    .fm_ln1 {
        display: table;
        width: 100%;
    }
    .rsts.ffrms_ppd {
        width: 100%;
    }
    .detyr_dy {
        width: 50%;
        display: inline-block;
    }
    .all_pmssngr {
        width: 100%;
    }
    .res_hh {
        top: 9px;
    }
    input.ipt1 {
        padding: 24px 10px 7px 29px;
    }
    .Dprd_sde {
        width: 100%;
    }
}

@media (min-width:480px) and (max-width:767px) {}

@media (min-width:768px) and (max-width:1024px) {}


@media (max-width:767px) {
	.hgdft_head h2 i{ display:none;}
	.callnow_mm{ text-align:right; margin:0 0 10px 0;}
	.navbar-toggle{ display:none;}
	
	.package_con{ width:100% !important;}
	.footfix{ display:block;}
}